Subject: IAB Seeks Feedback on IETF Appointment to the ICANN NomCom

From: IAB Executive Administrative Manager <[email-masked]>
Date: Tue, 14 Aug 2018 12:29:50 -0700

The IAB (on behalf of the IETF) has been asked to supply a member to the 
2019 ICANN Nominating Committee (NomCom) by 24 August 2018. Last year, 
Ole Jacobsen did the job for the IETF community, and he is willing to 
serve again. 

The IAB would like to solicit comments from the community on Ole 
Jacobsen on the ICANN NomCom. While the ICANN NomCom process itself is 
confidential, the IAB believes that asking for feedback on this 
appointment is important for transparency.

Please send comments to [email-masked] and [email-masked].

We would appreciate receiving comments by Tuesday, 21 August 2018, as 
the IAB will begin the next steps in this appointment process shortly so 
that the ICANN NomCom member can attend the first formal meeting of the 
2019 NomCom in Barcelona in October 2018.